<script>
var screenWidth = window.screen.width,
    screenHeight = window.screen.height;
</script>
<?php
//print_r($_SESSION);
			echo "<div align=center>
			<table width=95% border=0><td><div align=center>Welcome, {$_SESSION['FirstName']}, <br> You are logged into the system administration page. <br><br>";
			echo "<div align='left'><ul>";
			################## left column starts here #########################	
			echo "<div id='left-admin-wrapper'>";
			//if restaurant package enabled, show menu admin area
			if($restaurant_pkg=='1'){			
				//**********RESTAURANT MENU ADMIN SECTION BEGINS
				echo "<div id='admin-left-column'>
				<div id='admin-left-column-top'>
				<ul><li>MANAGE YOUR MENU
				<div class='info-link'><a href='#' class='popup' data-popup-id='0'><img src='images/info-icon.png'></a></div>
				 <div class='toPopDiv' id='popup_0'> 
				<div class='close'></div>
				<span class='ecs_tooltip'>Esc to close <span class='arrow'></span></span>
				<div id='popup_content'> <!--your content start-->
				<h2>Recommended procedure for entering your menu content:</h2>
				<ul>
				<li><strong>FIRST</strong><br />Create your categories - All items must be placed in a category first or they will not display on your site. NOTE: make sure you check the Active checkbox to have your categories display on your site. Uncheck this box if you want the category hidden while you are entering your menu content (this also applies to your menu items).</li>
				<li><strong>SECOND</strong><br />Set up your item sizes - You can use the built-in sizes, or create your own custom sizes. 
				Add all sizes that you will use for all your various foods and beverages.  Doing so in advance will save you time later on when you apply sizes to your menu items.</li>
				<li><strong>THIRD</strong><br />Enter your Options and Fixings <font color='red'>(Only necessary for Online Ordering)</font> - <strong>Fixings</strong> are add-ons to your menu items, you can apply additional cost or no additional cost to these items. <strong>Options</strong> are choices such as wheat or white bread, etc... there is no additional pricing option for the Options category - so if you are adding cost to an extra for a menu item you should use the Fixings category.</li>
				<li><strong>FOURTH</strong><br />Start entering your menu items - You are now ready to start entering your 
				menu item information. You can always go back and make changes at anytime.</li>
				</ul>
				<br />
				</div> <!--your content end-->
				</div> <!--toPopup end-->
				<div class='loader'></div>
				<div id='backgroundPopup'></div>
				</li></ul></div>
				<div id='admin-content-bg'>";
				if(empty($menudatabase))  { //only allow editing menu if not linked to another store's database
					echo"<div id='float-left-admin'>					<li><a href='menu_admin.php' data-tooltip='Add, remove, rename or schedule your online menus.'>Manage Menus</a></li>										<li><a href='editmenucat.php' data-tooltip='Add, edit or delete menu categories'>Menu Categories</a></li>
					<li><a href='editmenuitem.php' data-tooltip='Add, edit or delete menu item information'>Menu Items</a></li>
					
					</div>";
					echo "<div id='float-left-admin'><li><a href='editsizes.php' data-tooltip='Add, edit or delete all sizes for your menu items - all sizes need to be created in this area'>Menu Sizes</a></li>";
					if($ordering_subscribed==1){	//show upsell options only if online ordering is in use
						echo "<li><a href='editupsell.php' data-tooltip='Add upsell options to visitors order before check out - Available for online ordering users only'><li>Upsell Options</a></li>";
					} else {
						echo "<span style='color:#A0A0A0;'><li>Upsell Options</li></span>";
					}										echo"<li><a href='index.php?admin-page=2&rev=menu' data-tooltip='Manage menu reviews'>Menu Reviews</a></li>";					
					echo "</div>";
				} else{
					echo"Menu managed by another site.<br><br><br><br>";
				}
				echo "<div id='clear-both'></div></div></div>";
				//**********RESTAURANT MENU ADMIN SECTION ENDS
			} 
			
			//if ecommerce package enabled, show product admin area
			if($ecommerce_pkg=='1'){
				//**********ECOMMERCE PRODUCT ADMIN SECTION BEGINS
				echo "<div id='admin-left-column'>
				<div id='admin-left-column-top'>
				<ul><li>MANAGE YOUR PRODUCTS
				<div class='info-link'><a href='#' class='popup'><img src='images/info-icon.png'></a></div>
				 <div id='toPopup'> 
				<div class='close'></div>
				<span class='ecs_tooltip'>Esc to close <span class='arrow'></span></span>
				<div id='popup_content'> <!--your content start-->
				<h2>Recommended procedure for entering your product catalog:</h2>
				<ul>
				<li><strong>FIRST</strong><br />Create your product categories - All products must be placed in a category first or they will not display on your site. NOTE: make sure you check the Active checkbox to have your categories display on your site. Uncheck this box if you want the category hidden while you are entering your product category content (this also applies to your individual products).</li>
				<li><strong>SECOND</strong><br />Set up your item sizes - You can use the built-in sizes, or create your own custom sizes. This is a database setup to store all available size options for all products.
				Add all sizes that you will use for all your various products.  Doing so in advance will save you time later on when you apply sizes to your products.</li>
				<li><strong>THIRD</strong><br />Enter the available Options for each product. <font color='red'>(Only necessary for Online Ordering)</font> <strong>Options</strong> are choices such as size, color, etc...</li>
				<li><strong>FOURTH</strong><br />Start entering your products - You are now ready to start entering your 
				individual product item information. You can always go back and make changes at anytime.</li>
				</ul>
				<br />
				</div> <!--your content end-->
				</div> <!--toPopup end-->
				<div class='loader'></div>
				<div id='backgroundPopup'></div>
				</li></ul></div>
				<div id='admin-content-bg'>";
				if(empty($menudatabase))  { //only allow editing menu if not linked to another store's database
					echo"<div id='float-left-admin'><a href='editprodcat.php'><li>Product Categories</li></a>
					<a href='editproducts.php'><li>Products</li></a></div>";
					echo "<div id='float-left-admin'><a href='editsizes.php'><li>Item Sizes</li></a>
					<a href='index.php?admin-page=2&rev=prod' data-tooltip='Manage Product Reviews'><li>Product Reviews</li></a>
					";					
					/*if($ordering_subscribed==1){	//show upsell options only if online ordering is in use
						echo "<a href='editupsell.php'><li>Upsell Options</li></a>";
					} else {
						echo "<span style='color:#A0A0A0;'><li>Upsell Options</li></span>";
					}*/
					echo "</div>";
				} else{
					echo"Product Catalog managed by another site.<br><br><br><br>";
				}
				echo "<div id='clear-both'></div></div></div>";
				//**********ECOMMERCE PRODUCT ADMIN SECTION ENDS
			}

			//if auto package enabled, show inventory admin area
			if($auto_pkg=='1'){			
				//**********RESTAURANT MENU ADMIN SECTION BEGINS
				echo "<div id='admin-left-column'>
				<div id='admin-left-column-top'>
				<ul><li>MANAGE YOUR INVENTORY
				<div class='info-link'><a href='#' class='popup' data-popup-id='0'><img src='images/info-icon.png'></a></div>
				 <div class='toPopDiv' id='popup_0'> 
				<div class='close'></div>
				<span class='ecs_tooltip'>Esc to close <span class='arrow'></span></span>
				<div id='popup_content'> <!--your content start-->
				<h2>Recommended procedure for entering your menu content:</h2>
				<ul>
				<li><strong>FIRST</strong><br />Create your categories - All items must be placed in a category first or they will not display on your site. NOTE: make sure you check the Active checkbox to have your categories display on your site. Uncheck this box if you want the category hidden while you are entering your menu content (this also applies to your menu items).</li>
				<li><strong>SECOND</strong><br />Set up your item sizes - You can use the built-in sizes, or create your own custom sizes. 
				Add all sizes that you will use for all your various foods and beverages.  Doing so in advance will save you time later on when you apply sizes to your menu items.</li>
				<li><strong>THIRD</strong><br />Enter your Options and Fixings <font color='red'>(Only necessary for Online Ordering)</font> - <strong>Fixings</strong> are add-ons to your menu items, you can apply additional cost or no additional cost to these items. <strong>Options</strong> are choices such as wheat or white bread, etc... there is no additional pricing option for the Options category - so if you are adding cost to an extra for a menu item you should use the Fixings category.</li>
				<li><strong>FOURTH</strong><br />Start entering your menu items - You are now ready to start entering your 
				menu item information. You can always go back and make changes at anytime.</li>
				</ul>
				<br />
				</div> <!--your content end-->
				</div> <!--toPopup end-->
				<div class='loader'></div>
				<div id='backgroundPopup'></div>
				</li></ul></div>
				<div id='admin-content-bg'>";
				if(empty($menudatabase))  { //only allow editing menu if not linked to another store's database
					echo"<div id='float-left-admin'>					<a href='editmenucat.php'><li>Menu Categories</li></a>
					<a href='editmenuitem.php'><li>Menu Items</li></a></div>";
					echo "<div id='float-left-admin'><a href='editsizes.php'><li>Menu Sizes</li></a>";
					if($ordering_subscribed==1){	//show upsell options only if online ordering is in use
						echo "<a href='editupsell.php'><li>Upsell Options</li></a>";
					} else {
						echo "<span style='color:#A0A0A0;'><li>Upsell Options</li></span>";
					}
					echo "</div>";
				} else{
					echo"Menu managed by another site.<br><br><br><br>";
				}
				echo "<div id='clear-both'></div></div></div>";
				//**********RESTAURANT MENU ADMIN SECTION ENDS
			} 
			
			//if no ecommerce option selected, show admin panel to signup for ecommerce
			if(($ecommerce_pkg!='1')&&($restaurant_pkg!='1')&&($auto_pkg!='1')){
				//**********ECOMMERCE PRODUCT ADMIN SECTION BEGINS
				echo "<div id='admin-left-column'>
				<div id='admin-left-column-top'>
				<ul><li>ECOMMERCE OPTIONS
				<div class='info-link'><a href='#' class='popup'><img src='images/info-icon.png'></a></div>
				 <div id='toPopup'> 
				<div class='close'></div>
				<span class='ecs_tooltip'>Esc to close <span class='arrow'></span></span>
				<div id='popup_content'> <!--your content start-->
				<h2>Recommended procedure for entering your product catalog:</h2>
				<ul>
				<li><strong>FIRST</strong><br />Create your product categories - All products must be placed in a category first or they will not display on your site. NOTE: make sure you check the Active checkbox to have your categories display on your site. Uncheck this box if you want the category hidden while you are entering your product category content (this also applies to your individual products).</li>
				<li><strong>SECOND</strong><br />Set up your item sizes - You can use the built-in sizes, or create your own custom sizes. This is a database setup to store all available size options for all products.
				Add all sizes that you will use for all your various products.  Doing so in advance will save you time later on when you apply sizes to your products.</li>
				<li><strong>THIRD</strong><br />Enter the available Options for each product. <font color='red'>(Only necessary for Online Ordering)</font> <strong>Options</strong> are choices such as size, color, etc...</li>
				<li><strong>FOURTH</strong><br />Start entering your products - You are now ready to start entering your 
				individual product item information. You can always go back and make changes at anytime.</li>
				</ul>
				<br />
				</div> <!--your content end-->
				</div> <!--toPopup end-->
				<div class='loader'></div>
				<div id='backgroundPopup'></div>
				</li></ul></div>
				<div id='admin-content-bg'>";
				
				echo"<div><li>To enable eCommerce options, please email us at <a href='mailto:support@pilotwebsolutions.com&subject=Please enable eCommerce on my website&body=My name: [Your name here]%0D%0AI can be reached at: [your phone number and/or email here]'>support@pilotwebsolutions.com</a>.</li>
				</div>";
				echo "<div id='float-left-admin'>";
				echo "</div>";
				
				echo "<div id='clear-both'></div></div></div>";
				//**********ECOMMERCE PRODUCT ADMIN SECTION ENDS
			}
//print_r($_SESSION);
		if(($menu_only=='0')||($_SESSION['masterAdmin']=='1')||($_SESSION['roladmin']=='1')){
			echo '<div id="admin-left-column">
			<div id="admin-left-column-top">
			<ul><li>STORE PREFERENCES 
	<div class="info-link"><a href="#" class="popup" data-popup-id="3"><img src="images/info-icon.png"></a></div>
			    
    <div class="toPopDiv" id="popup_3"> 
    	
        <div class="close"></div>
       	<span class="ecs_tooltip">Esc to close <span class="arrow"></span></span>
		<div id="popup_content"> <!--your content start-->
            <h2>Enter your business and online ordering information:</h2>
			<ul>
			<li>Enter your contact information in this area - you can update and change it at any time.</li>
			<li>If you have Facebook, Twitter, Google social media accounts you can create links quickly and easily in this area</li>
			<li>Add new users or remove user access by clicking the Users link.</li>
			</ul>
			<br />
        </div> <!--your content end-->
    </div> <!--toPopup end-->
		<div class="loader"></div>
   		<div id="backgroundPopup"></div>
			
			
			</li></ul></div>
			<div id="admin-content-bg">';
			echo "<div id='float-left-admin'><a href='editusers.php'><li>Users</li></a>";
			echo "<li><a href='editprefs.php' data-tooltip='Edit contact info, hours, general business information'>Store Info &amp; Settings</a></li></div>";			
			if($restaurant_pkg=='1'){
				echo "<div id='float-left-admin'><!--<a href='editziplist.php'><li>Delivery Zip Codes</li></a>-->";	
				echo "<a href='index.php?admin-page=7'><li>Delivery Zones</li></a>";				
				if($ordering_subscribed==1){	//show live order system admin area only if online ordering is in use
					echo "<a href='liveorders.php' target='blank'<li>Live Order System</li></a>";
					//echo "<a href='ordertrack.php' target='blank'><font color='blue'><li>Order Tracking</li></font></a>";
				} else {
					echo "<span style='color:#A0A0A0;'><li>Live Order System</li></span>";
				}				
				echo "</div>";			
			}
			echo "<div id='float-left-admin'><li><a href='editsocial.php' data-tooltip='Edit or add your social network links and icons to your site'><li>Social Networking</a></li>";
			echo "<li><a href='editseo.php' data-tooltip='Edit your global search engine optimization settings'>SEO Defaults</a></li></div>";	
			
			echo"<div id='clear-both'></div></div></div>";
			
			
			
			echo '<div id="admin-left-column"><div id="admin-left-column-top">
			<ul><li>QUICK LINKS
				<div class="info-link"><a href="#" class="popup" data-popup-id="8"><img src="images/gear-icon.png"></a></div>';
	
	echo '<div class="toPopDiv" id="popup_8">   	
        <div class="close"></div>
       	<span class="ecs_tooltip">Esc to close <span class="arrow"></span></span>
		<div id="popup_content"> <!--your content start-->
		<h2>Manage Quick Links:</h2><p align="center">Add commonly used links to your admin panel below.</p> ';
		//process any changes before displaying links
		if($_POST['add_link']){
			if((!empty($_POST['display_text']))&&(!empty($_POST['url']))){
				$url = mysql_real_escape_string($_POST['url']);
				$display_text = mysql_real_escape_string($_POST['display_text']);
				if($_POST['popup_width']){$popup_width = mysql_real_escape_string($_POST['popup_width']);} else {$popup_width=0;}
				if($_POST['popup_height']){$popup_height = mysql_real_escape_string($_POST['popup_height']);} else {$popup_height=0;}
				if(($popup_height>0)&&($popup_width>0)){
					$use_popup=1;
				} else {
					$use_popup=0;
				}
				$qry = "insert into admin_links (url, display_text, open_in_popup, popup_width, popup_height) values ('$url','$display_text','$use_popup','$popup_width','$popup_height')";
				//echo $qry;
				mysql_query($qry);
			}
		}
		if($_POST['update_link']){
			if((!empty($_POST['display_text']))&&(!empty($_POST['url']))){
				$url = mysql_real_escape_string($_POST['url']);
				$display_text = mysql_real_escape_string($_POST['display_text']);
				if($_POST['popup_width']){$popup_width = mysql_real_escape_string($_POST['popup_width']);} else {$popup_width=0;}
				if($_POST['popup_height']){$popup_height = mysql_real_escape_string($_POST['popup_height']);} else {$popup_height=0;}
				if(($popup_height>0)&&($popup_width>0)){
					$use_popup=1;
				} else {
					$use_popup=0;
				}
				$qry = "update admin_links set url='$url',display_text='$display_text', open_in_popup='$use_popup', popup_width='$popup_width', popup_height='$popup_height' where recordkey='$_POST[recordkey]'";
				//echo $qry;
				mysql_query($qry);
			}
		}
		if($_POST['remove_link']){
			$qry="delete from admin_links where recordkey='$_POST[recordkey]'";
			mysql_query($qry);
		}
		
		
		//manage quicklinks in popup
			$query2="select recordkey, url, display_text, icon_image_path, open_in_popup, popup_width, popup_height from admin_links";
			$rt2=mysql_query($query2); 
			
			echo'<table><tr><td><td>Display as<td>Link URL<td>Popup size<br><font size="1"><i>(if using popup)</i></font><td><td>';
			//line for adding new link
			echo "<tr><td><form action='' method='POST'><td><input type='text' name='display_text' value='$nt2[display_text]'></input><td><input type='text' name='url' value='' size='40'> <td>W:<input type='text' name='popup_width' value='$nt2[popup_width]' size='2'> H:<input type='text' name='popup_height' value='$nt2[popup_height]' size='2'><td><input id='save-button' type='submit' name='add_link' value='Add this Link'> </form>";	
			echo'<tr><td height="15">';
			//show existing links
			while($nt2=mysql_fetch_array($rt2)){
				echo "<tr><td><form action='' method='POST'><td><input type='hidden' name='recordkey' value='$nt2[recordkey]'><input type='text' name='display_text' value='$nt2[display_text]'></input><td><input type='text' name='url' value='$nt2[url]' size='40'> <td>W:<input type='text' name='popup_width' value='$nt2[popup_width]' size='2'> H:<input type='text' name='popup_height' value='$nt2[popup_height]' size='2'><td><input id='save-button' type='submit' name='update_link' value='Save'> <input id='save-button' type='submit' name='remove_link' value='Remove'></form>";			
			}
			
		echo'</table>';
	echo '<br />		
        </div> <!--your content end-->
		</div> <!--toPopup end-->';
		
	/*echo '<div class="info-link"><a href="#" class="popup" data-popup-id="7"><img src="images/info-icon.png"></a></div>';
    echo'<div class="toPopDiv" id="popup_7">    	
        <div class="close"></div>
       	<span class="ecs_tooltip">Esc to close <span class="arrow"></span></span>
		<div id="popup_content"> <!--your content start-->
		<h2>Customer information:</h2>
		<ul>
		<li>Convenient location to access your social media websites; such as Facebook, Twitter, Google, etc.</li>
		<li>Icons &frasl; links will appear here after you add your site addresses in the Store Info and Settings area (under Store Preferences).</li>
		</ul>
		<br />		
        </div> <!--your content end-->
		</div> <!--toPopup end-->';
	    
		*/
		
	
		echo'<div class="loader"></div>
   		<div id="backgroundPopup"></div>

</li></ul></div>

		<div id="admin-content-bg">';
			//echo "<div id='float-left-admin-icons'><!--<a href=p'><img src='images/facebook-icon.png'></a>-->";
			//echo "<a href=''><img src='images/twitter-icon.png'></a>";
			//echo "<a href=''><img src='images/google-plus-icon.png'></a>";
			//echo "<a href=''><img src='images/foursquare-icon.png'></a>";
			//echo "</div>";
			$query="select recordkey, url, display_text, icon_image_path, open_in_popup, popup_width, popup_height from admin_links";
			$rt=mysql_query($query); 
			while($nt=mysql_fetch_array($rt)){
				// $nt['open_in_popup'] = 0;
				if ($nt['open_in_popup'] == 1) {
					echo '<div class="info-link"><a href="#" class="popup export_link" data-popup-id="'.(intval($nt['recordkey'])+100).'" onclick="loadPopupIframe(this, \''.$nt[url].'\')">'.$nt['display_text'].'</a></div>';
					$popupWidth = intval($nt['popup_width']);
					$popupHeight = intval($nt['popup_height']);
					$popupMarginLeft = $popupWidth / 2;
					//adjust top edge higher for larger popups
					if($popupHeight>500){
						$popupMarginTop = -150;
					} else {
						$popupMarginTop = -10;
					}
					$iframeHeight = $popupHeight-40;
					
					echo '<div class="toPopDiv" id="popup_'.(intval($nt['recordkey'])+100).'" style="width:'.$popupWidth.'px;height:'.$popupHeight.'px;margin-left:-'.$popupMarginLeft.'px;margin-top:'.$popupMarginTop.'px;"> 
					        <div class="close"></div>
					       	<span class="ecs_tooltip">Esc to close <span class="arrow"></span></span>
							<div id="popup_content" style="height:'.$iframeHeight.'px;"> <!--your content start-->
							<h2>'.$nt[display_text].'</h2>
							<iframe class="popup-iframe" src=""></iframe>

							<div class="close-popup">Close</div>
					        </div> <!--your content end-->
					    </div> <!--toPopup end-->';
				} else {
					echo "<a href='$nt[url]' target='blank'><li>".$nt[display_text]."</li></a>";
				}
			
			}
			echo "<div id='clear-both'></div></div></div>";
			
		echo "</div>"; //end of left-admin-wrapper
			
################## right column starts here #########################			
		echo "<div id='right-admin-wrapper'>";
			echo '<div id="admin-right-column"><div id="admin-left-column-top">
			<ul><li>MANAGE YOUR PAGE CONTENT
			
				<div class="info-link"><a href="#" class="popup" data-popup-id="2"><img src="images/info-icon.png"></a></div>
			    
    <div class="toPopDiv" id="popup_2"> 
    	
        <div class="close"></div>
       	<span class="ecs_tooltip">Esc to close <span class="arrow"></span></span>
		<div id="popup_content"> <!--your content start-->
           <h2>Adding content to your pages or creating new pages:</h2>
			<ul>
			<li><strong>Built-in Pages</strong> - Your site has five built in pages: Home, Coupons, Specials, Menu and Contact. The Home page is the initial page visitors will see when they type in your web address, The coupons page will display your coupons as you enter them in the coupons admin section.  The Specials page will display all your specials that you enter via the Specials admin page (you can also add additional copy above your specials by using the built-in editor). <br />
<br />The Menu page will display all of your categories, menu items, etc. that you enter via the Menu Admin area. The Contact page will pull your address, phone, etc. from your business settings entry as well as populate a Google Map of your location based on your address.</li>
			<li><strong>Custom Pages</strong> - You can create additional custom pages and name them what you like. To do this just visit the Web Page Content area, scroll down to the ADD on pages area and enter your content. What you type in the &lsquo;Page Name&rsquo; field will display as a navigation link on your site. The editor allows you to upload images, enter text and much more. </li>
			</ul>
			<br />
        </div> <!--your content end-->
    </div> <!--toPopup end-->
		<div class="loader"></div>
   		<div id="backgroundPopup"></div>
</li></ul></div>
			<div id="admin-content-bg">';
			//first column
			echo "<div id='float-left-admin'><a href='editpages.php'><li>Web Page Content</li></a>";
			echo "<a href='editnavmenu.php'><li>Navigation Menu</li></a>";
			if ($_SESSION['enable_mobile']==1){
				echo "<a href='editmnavmenu.php'><li>Mobile Navigation Menu</li></a>";
				} else {
					echo "<li><font color='A9A9A9'>Mobile Navigation Menu</font></li>";
				}
			//echo "<a href='editmobileslider.php'><li>Mobile Slider Menu</li></a>";
			echo "<a href='editfooterlinks.php'><li>Footer Links</li></a>";
			echo "<a href='editcoupons.php'><li>Coupons</li></a>";
			//echo "<a href='editspecials.php'><li>Specials</li></a>";
			echo "</div>";
			//second column
			echo "<div id='float-left-admin'>";
			echo "<a href='editdocs.php'><li>PDF Document Library</li></a>
			<a href='editgalleries.php'><li>Photo Galleries</li></a>
			<a href='editwidgets.php'><li>Widgets</li></a>
			<a href='editforms.php'><li>Contact Forms</li></a></div>";
			echo "<a href='index.php?admin-page=3'><li>Blog Admin</li></a>";
			echo "<div id='clear-both'></div>
			</div></div>";
			
			

        echo '<div id="admin-right-column"><div id="admin-left-column-top">
			<ul><li>CUSTOMERS/MARKETING
			
				<div class="info-link"><a href="#" class="popup" data-popup-id="4"><img src="images/info-icon.png"></a></div>
			    
    <div class="toPopDiv" id="popup_4"> 
    	
        <div class="close"></div>
       	<span class="ecs_tooltip">Esc to close <span class="arrow"></span></span>
		<div id="popup_content"> <!--your content start-->
		<h2>Customers & Marketing:</h2>
		<ul>
		<li>This is where you can access your customers information, manage email & SMS campaigns and view reports.</li>
		</ul>
		<br />
		
        </div> <!--your content end-->
    </div> <!--toPopup end-->
		<div class="loader"></div>
   		<div id="backgroundPopup"></div>

</li></ul></div>

		<div id="admin-content-bg">';
			echo "<div id='float-left-admin'><a href='customers.php'><li>Customer List</li></a>";
			echo "<a href='index.php?admin-page=9'><li>Email Campaigns</li></a>";
			if($sms_enabled=='1'){
				echo "<a href='index.php?admin-page=1'><li>SMS/Text Campaigns</li></a>";
			} else {
				echo "<span style='color:#A0A0A0;'><li>SMS/Text Campaigns</li></span>";
			}

			//echo "<a href='reporting.php'><font color='blue'><li>Reporting</li></font></a>";
			echo "<a href='index.php?admin-page=2'><li>Reviews</li></a>";
			echo "<a href='index.php?admin-page=4'><li>XML sitemap</li></a>";
			echo "<li><a href='index.php?admin-page=17'>Robots.txt</a></li>";
			if($_SESSION[menu_boards] > 0){
				echo "<a href='index.php?admin-page=5'><li>Menu Boards</li></a>";
			}
			echo"</div>";
			//column 2
			echo "<div id='float-left-admin'>";
			echo "<a href='index.php?admin-page=11'><li>Embeddable links</li></a>";
			echo "<a href='index.php?admin-page=12'><li>SEO Evaluation</li></a>";
			echo "<a href='index.php?admin-page=13'><li>Customer Accounts</li></a>";
			echo "<a href='index.php?admin-page=16'><li>User Folders</li></a>";
			echo "<a href='index.php?admin-page=15'><li>Marketing Materials</li></a>";
			echo "</div>";
			echo"<div id='clear-both'></div></div></div>";
			
			
			
	 



			
			
if($restaurant_pkg=='1'){			
			echo '<div id="admin-right-column"><div id="admin-left-column-top">
			<ul><li>ONLINE ORDERING
			
				<div class="info-link"><a href="#" class="popup" data-popup-id="5"><img src="images/info-icon.png"></a></div>
			    
    <div class="toPopDiv" id="popup_5"> 
    	
        <div class="close"></div>
       	<span class="ecs_tooltip">Esc to close <span class="arrow"></span></span>
		<div id="popup_content"> <!--your content start-->
		<h2>Customer information:</h2>
		<ul>
		<li>Information about online ordering</li>
		</ul>
		<br />
		
        </div> <!--your content end-->
    </div> <!--toPopup end-->
		<div class="loader"></div>
   		<div id="backgroundPopup"></div>

</li></ul></div>

		<div id="admin-content-bg">';
			if($ordering_subscribed==1){	//show upsell options only if online ordering is in use
				echo "<a href='archiveorders.php' target='blank'><li>Archived Orders</li></a>";
				echo "<a href='editpayprefs.php'><li>Payment Settings</li></a>";
				echo "<a href='edittextnotice.php'><li>Text Notifications</li></a>";
				echo "<a href='?admin-page=14'><li>Reporting</li></a>";
			} else {
				echo "<span style='color:#A0A0A0;'><li>Archived Orders</li></span>";
				echo "<span style='color:#A0A0A0;'><li>Payment Settings</li></span>";
				echo "<span style='color:#A0A0A0;'><li>Text Notifications</li></span>";
				echo "<span style='color:#A0A0A0;'><li>Reporting</li></span>";
			}
			echo"</div><div id='clear-both'></div></div></div>";
}
echo "</div>"; //end of right-admin-wrapper
}			
			
			echo "</ul></div></table></div>";
?>